Subject: Re: Git User's Survey 2007 summary at GitWiki

From: Robin Rosenberg <[email-masked]>
Date: Sun, 18 Nov 2007 11:27:08 +0100

fredag 16 november 2007 skrev Jakub Narebski:
> I'd like to announce that summary of Git User's Survey 2007 is now 
> present on Git Wiki at
> 
>   http://git.or.cz/gitwiki/GitSurvey2007
> 
> 
> P.S. There are still few questions for which there are not full 
> analysis, or are not analized at all.

Comments to some comments:
>I wonder what are those 15 other GUI. Why oh why there were no "What is this 'other GUI'?" question...

I know I checked "other", which in my case meant The Eclipse Plugin.

-- robin